<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
<h1> username: <span style="color:blue;">{{ object.user.username }}</span></h1>
<h1> last_name: <span style="color:blue;">{{ object.last_name }}</span></h1>
<h1> first_name: <span style="color:blue;">{{ object.first_name }}</span></h1>
<h1> email: <span style="color:blue;">{{ object.email }}</span></h1>
<h1> gender: <span style="color:blue;">{{ object.gender|yesno:"муж,жен" }}</span></h1>
<h1> birthday: <span style="color:blue;">{{ object.birthday }}</span></h1>
<h1> status_relationship:<span style="color:blue;"> {{ object.status_relationship }}</span></h1>
<h1> status_relationship_user:<span style="color:blue;"> {{ object.status_relationship_user.username }}</span></h1>
<h1> city:<span style="color:blue;"> {{ object.city }}</span></h1>
<h1> status_profile: <span style="color:blue;">{{ object.status_profile }}</span></h1>
<h1> mobile: <span style="color:blue;">{{ object.mobile }}</span></h1>
</body>
</html>